<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rl_container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/theme_white_color"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_order_num"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_60"
            android:gravity="center"
            android:text="單號:123571416"
            android:textColor="@color/theme_black"
            android:textSize="@dimen/font_normal3"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_pos_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_50"
            android:drawableTop="@mipmap/pay_status_success"
            android:drawablePadding="@dimen/dp_6"
            android:gravity="center"
            android:text="支付成功"
            android:textColor="@color/theme_black"
            android:textSize="@dimen/font_normal2"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:text="$500"
            android:textColor="@color/theme_black"
            android:textSize="@dimen/sp_32"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_pay_method"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_20"
            android:gravity="center"
            android:text="微信，支付寶"
            android:textColor="@color/black"
            android:textSize="@dimen/font_normal3" />
    </LinearLayout>

    <com.qmuiteam.qmui.alpha.QMUIAlphaButton
        android:id="@+id/btn_back"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:layout_margin="@dimen/dp_20"
        android:gravity="center"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:background="@drawable/shape_app_btn"
        android:text="返回"
        android:textColor="@color/theme_white_color"
        android:textSize="@dimen/font_normal2"
        app:cornerRadius="@dimen/dp_6" />
</RelativeLayout>